SCREENTEST(1)

NAME
screentest - utility for testing the quality of CRT screens.

SYNOPSIS
screentest

DESCRIPTION
It displays various patterns and allows you to estimate the quality of your CRT monitor. You can add new test modes, see the /usr/share/doc/screentest/NEW_TESTS file for details. This manual page was written for the Debian distribution because the original program does not have a manual page.

AUTHOR
This manual page was written by Rafal Zawadzki <bluszcz@ats.com.pl>, for the Debian GNU/Linux system (but may be used by others).